<html xmlns:th="http://www.thymeleaf.org">
    <div class="col-md-2" th:fragment="leftmenu">
        <div class="sidebar content-box" style="display: block;">
            <ul class="nav">
                <li><a href="dashboard"><i class="glyphicon glyphicon-home"></i> Dashboard</a></li>
                <li class="current"><a href="employees"><i class="glyphicon glyphicon-stats"></i> Employees</a></li>
                <li><a href="report"><i class="glyphicon glyphicon-stats"></i> Reports</a></li>
            </ul>
        </div>
    </div>
</html>